biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/LICN01000183.1:4612..4669:tRNA/citations?format=yaml
description: Sphingobacteriales bacterium BACL12 MAG-120813-bin55 tRNA-Asp
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:LICN01000183.1:4612..4669:tRNA
ensembl_species_url: ''
expert_db_url: ''
external_id: ''
feature_end: 4669
feature_name: tRNA
feature_start: 4612
gene: ''
hgnc_enembl_id: null
hgnc_id: null
id: LICN01000183.1:4612..4669:tRNA
inference: COORDINATES:profile:tRNAscan-SE:1.23
locus_tag: ABR95_01050
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: LICN01000183
pdb_entity_id: null
pdb_structured_note: null
product: tRNA-Asp
rna_type: tRNA
seq_version: 1
species: Sphingobacteriales bacterium BACL12 MAG-120813-bin55
srpdb_id: null
standard_name: ''
url: http://rnacentral.org/api/v1/accession/LICN01000183.1:4612..4669:tRNA/info?format=yaml
